.gallery-item {
  display: inline-block;
  max-width: 220px !important;
  padding: 10px !important;
  border-radius: 4px;
  background-color: #fff;
  text-align: center;
  vertical-align: top;
  width: 100%;
  overflow: hidden; }

.gallery-columns-1 .gallery-item {
  max-width: 100%; }

.gallery-columns-2 .gallery-item {
  max-width: 50%; }

.gallery-columns-4 .gallery-item {
  max-width: 25%; }

.gallery-columns-5 .gallery-item {
  max-width: 20%; }

.gallery-columns-6 .gallery-item {
  max-width: 16.66%; }

.gallery-columns-7 .gallery-item {
  max-width: 14.28%; }

.gallery-columns-8 .gallery-item {
  max-width: 12.5%; }

.gallery-columns-9 .gallery-item {
  max-width: 11.11%; }

.gallery-caption {
  color: #686868;
  display: block;
  font-size: 13px;
  font-size: 0.8125rem;
  font-style: italic;
  line-height: 1.6153846154;
  padding-top: 0.5384615385em; }

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
  display: none; }

.alignleft {
  float: left;
  margin: 0.375em 1.75em 1.75em 0; }

.alignright {
  float: right;
  margin: 0.375em 0 1.75em 1.75em; }

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto 1.75em; }

body {
  font-family: 'Open Sans', arial, sans-serif;
  padding-top: 108px;
  transition: all linear 0.2s; }

.text-center {
  text-align: center; }

.img-centre {
  margin: 0 auto; }

.no-pad {
  padding: 0; }

.grey-back {
  background-image: url("../images/bg-maze.png");
  padding: 30px 0; }

.dark-grey-back {
  background-color: #5b5b5d; }

.btn-primary {
  border-radius: 0;
  background-color: #d61d3d;
  border: none;
  transition: all 0.2s linear;
  text-transform: uppercase;
  position: relative;
  padding-right: 50px; }
  .btn-primary:hover {
    background-color: #5b5b5d; }
  .btn-primary:focus {
    background-color: #adacac; }
  .btn-primary:active {
    background-color: #adacac; }
  .btn-primary:active:hover {
    background-color: #adacac; }
  .btn-primary:before {
    content: "";
    border-style: solid;
    border-width: 8px 0 8px 14.0px;
    border-color: transparent transparent transparent #fff;
    transition: all 0.2s linear;
    top: 52%;
    right: 15px;
    transform: translate3d(0%, -50%, 0);
    position: absolute; }

.btn-lg {
  margin-top: 20px; }

.vimeo-container {
  padding: 0 30px; }

.vimeoplayer {
  background-color: #000;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
  cursor: pointer; }
  .vimeoplayer img {
    width: 100%;
    left: 0;
    opacity: 0.5;
    cursor: pointer;
    top: 0;
    position: absolute; }
  .vimeoplayer .play-button {
    width: 70px;
    height: 70px;
    background-color: #d61d3d;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
    z-index: 1;
    opacity: 1;
    cursor: pointer;
    transition: all 0.2s linear;
    border-radius: 50%; }
  .vimeoplayer .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
    transition: all 0.2s linear; }
  .vimeoplayer img,
  .vimeoplayer iframe,
  .vimeoplayer .play-button,
  .vimeoplayer .play-button:before {
    position: absolute; }
  .vimeoplayer .play-button,
  .vimeoplayer .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0); }
  .vimeoplayer iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0; }
  .vimeoplayer .hero-title {
    position: absolute;
    bottom: 30px;
    left: 30px;
    color: #ffffff;
    font-size: 24px;
    font-weighT: 600;
    z-index: 1000; }
    @media (max-width: 500px) {
      .vimeoplayer .hero-title {
        bottom: 10px;
        left: 20px;
        color: #ffffff;
        font-size: 16px; } }
  .vimeoplayer:hover .play-button {
    width: 80px;
    height: 80px;
    background-color: #d61d3d;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
    z-index: 1;
    opacity: 1;
    cursor: pointer; }
  .vimeoplayer:hover .play-button:before {
    content: "";
    border-style: solid;
    border-width: 20px 0 20px 32.0px;
    border-color: transparent transparent transparent #fff; }

.post-roll {
  margin-bottom: 50px; }

.fp-post {
  margin-top: 50px; }
  .fp-post .fp-post-details {
    padding-bottom: 15px;
    padding-left: 30px;
    background-color: #dddddd; }
    .fp-post .fp-post-details .detail-list {
      margin-bottom: 15px; }
  .fp-post h3 {
    color: #d61d3d;
    font-weighT: 600; }
    @media (max-width: 768px) {
      .fp-post h3 {
        margin-top: 0;
        padding-top: 15px; } }
  .fp-post h4 {
    color: #ffffff;
    background-color: #5b5b5d;
    padding: 5px;
    font-size: 14px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 15px; }
  .fp-post h5 {
    text-transform: uppercase;
    font-weight: bold; }
  .fp-post .youtube .play-button {
    top: 50%;
    right: 0;
    left: auto;
    transform: translate3d(0, -50%, 0); }
  .fp-post ul {
    list-style: square;
    color: #d61d3d;
    padding-left: 22px;
    margin-bottom: 20px; }
    .fp-post ul li {
      font-size: 26px;
      line-height: 16px;
      margin-bottom: 8px; }
      .fp-post ul li span {
        color: #5b5b5d;
        font-size: 14px;
        line-height: 10px;
        top: -3px;
        position: relative;
        font-weight: 600; }

header {
  background-color: white;
  padding: 30px 0;
  z-index: 10000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  transition: all linear 0.2s; }
  header .brand-logo {
    float: left; }
    header .brand-logo img {
      width: 150px;
      height: auto;
      transition: all linear 0.2s; }
  header .header-contact {
    float: right; }
    header .header-contact a {
      font-size: 24px;
      color: #ffffff;
      line-height: 48px; }
      header .header-contact a:hover {
        text-decoration: none;
        color: #d61d3d; }
      @media (max-width: 500px) {
        header .header-contact a {
          font-size: 18px; } }
  @media (max-width: 500px) {
    header {
      padding: 15px 0; } }

.banner-fp {
  background-image: url("../images/newbusiness.jpg");
  background-size: cover;
  padding: 450px 0 0;
  position: relative;
  background-position: center left;
  margin-bottom: 50px;
  border-bottom: 3px solid #b39668; }
  .banner-fp .fp-banner-overlay {
    background: -webkit-linear-gradient(right, rgba(255, 0, 0, 0), rgba(0, 0, 0, 0.8));
    /*Safari 5.1-6*/
    background: -o-linear-gradient(right, rgba(255, 0, 0, 0), rgba(0, 0, 0, 0.8));
    /*Opera 11.1-12*/
    background: -moz-linear-gradient(right, rgba(255, 0, 0, 0), rgba(0, 0, 0, 0.8));
    /*Fx 3.6-15*/
    background: linear-gradient(to left, rgba(255, 0, 0, 0), rgba(0, 0, 0, 0.8));
    /*Standard*/
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0; }
  .banner-fp img {
    position: relative; }
  .banner-fp h1 {
    color: #ffffff;
    position: relative;
    font-size: 50px;
    font-weighT: 600; }
  .banner-fp h4 {
    color: #ffffff;
    position: relative;
    line-heighT: 40px;
    margin-bottom: 60px;
    font-size: 30px; }

.banner-news {
  padding: 20px 0 0;
  position: relative;
  background-color: #d61d3d; }
  .banner-news h1 {
    color: #ffffff;
    position: relative;
    font-size: 40px;
    font-weighT: 600; }
  .banner-news h4 {
    color: #ffffff;
    position: relative;
    width: 200px;
    line-heighT: 24px;
    margin-bottom: 30px; }

h2.red-head {
  font-weight: 300;
  color: #d61d3d;
  margin: 0 0 30px 0;
  font-size: 35px; }
  h2.red-head.underline {
    border-bottom: 1px solid #d61d3d; }

h2.white-head {
  font-weight: 300;
  color: #ffffff;
  margin: 30px 0;
  font-size: 35px; }

p {
  font-size: 16px;
  line-height: 26px; }

p.lead-text {
  font-size: 20px;
  font-weight: 300;
  color: #666666;
  margin-bottom: 20px;
  line-height: 30px; }
  @media (max-width: 560px) {
    p.lead-text {
      font-size: 18px; } }

.redtext {
  color: #d61d3d; }

.whitetext {
  color: #ffffff; }

.gold-text {
  color: #b39668; }
  .gold-text.underline {
    border-bottom: 1px solid #b39668; }

.green-text {
  color: #70b751; }
  .green-text.underline {
    border-bottom: 1px solid #70b751; }

.tab-content {
  margin-top: 50px; }

.hero-tabs {
  background-color: #dddddd;
  padding: 15px 0;
  list-style: none;
  margin: 15px 0 30px; }

.hero-thumb-wrap {
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  background-size: cover;
  border-bottom: 5px solid white;
  background-position: center center; }
  .hero-thumb-wrap img {
    width: 100%;
    height: auto; }
  @media (max-width: 500px) {
    .hero-thumb-wrap {
      padding-top: 0;
      background-image: none !important; } }

.thumb-wrapper, .hero-thumb-overlay {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  righT: 0;
  bottom: 0;
  padding-left: 15px;
  padding-righT: 15px; }
  .thumb-wrapper .centering, .hero-thumb-overlay .centering {
    display: table;
    width: 100%;
    heighT: 100%; }
    .thumb-wrapper .centering h4, .hero-thumb-overlay .centering h4 {
      margin: 0;
      color: white;
      text-align: center;
      display: table-cell;
      vertical-align: middle;
      font-weight: 600; }
  @media (max-width: 500px) {
    .thumb-wrapper, .hero-thumb-overlay {
      position: relative;
      padding: 8px; } }
  .thumb-wrapper img, .hero-thumb-overlay img {
    width: 100%;
    height: auto; }

.hero-tabs li .fa-caret-up {
  color: #d61d3d;
  position: absolute;
  left: 50%;
  top: 0;
  font-size: 120px;
  line-height: 0;
  margin-left: -34px;
  margin-top: -10px;
  display: none; }
.hero-tabs a {
  color: #5b5b5d; }
  .hero-tabs a:hover, .hero-tabs a:active {
    text-decoration: none; }

.message-sent {
  display: none;
  color: #ffffff;
  text-align: center;
  font-size: 22px; }

.hero-tabs li.active .hero-thumb-wrap {
  border-bottom: 5px solid #b39668; }
.hero-tabs li.active .hero-thumb-overlay {
  background-color: rgba(0, 0, 0, 0.6); }
.hero-tabs li.active .fa-caret-up {
  display: block; }
@media (max-width: 500px) {
  .hero-tabs li {
    width: 100%; }
    .hero-tabs li.active .fa-caret-up {
      display: none; }
  .hero-tabs p {
    display: none; }
  .hero-tabs img {
    float: left;
    width: 40%;
    height: auto; }
  .hero-tabs .hero-thumb-overlay {
    width: 60%;
    float: right;
    background-color: transparent; }
  .hero-tabs h4 {
    color: #5b5b5d !important;
    text-align: left !important;
    padding-left: 10px; }
  .hero-tabs .hero-thumb-wrap {
    border-bottom: none !important; }
  .hero-tabs li.active .hero-thumb-overlay {
    width: 60%;
    float: right;
    background-color: transparent; }
  .hero-tabs li.active .hero-thumb-wrap {
    border-right: 3px solid #d61d3d !important;
    background-color: #adacac; } }

#subForm {
  margin-top: 30px; }
  #subForm label {
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase; }
  #subForm input, #subForm select {
    border: none;
    width: 100%;
    margin-bottom: 20px;
    padding: 5px;
    font-size: 18px; }
  #subForm button {
    margin-top: 15px;
    margin-bottom: 30px; }
  #subForm .btn-primary:hover {
    background-color: #dddddd;
    color: #5b5b5d; }

footer {
  background-color: #d61d3d;
  padding: 30px 0;
  color: #ffffff;
  border-top: 3px solid #ffffff;
  position: relative;
  margin-top: 50px; }
  footer p {
    font-size: 16px;
    margin-bottom: 5px; }
  footer a {
    color: #ffffff; }
    footer a:hover {
      color: #dddddd; }
  footer .fa {
    width: 30px;
    heighT: 30px;
    background-color: white;
    color: #d61d3d;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    font-size: 20px;
    margin: 10px 5px 10px 0; }
    footer .fa:hover {
      background-color: #dddddd; }
  footer .footer-logo {
    position: absolute;
    righT: 0;
    bottom: 0; }
    footer .footer-logo img {
      width: 140px;
      height: auto; }
    @media (max-width: 500px) {
      footer .footer-logo {
        position: relative;
        right: auto;
        bottom: auto;
        margin-top: 20px; } }

.banner-single {
  background-size: cover;
  padding: 450px 0 0;
  position: relative; }
  .banner-single .single-banner-overlay {
    background-color: rgba(0, 0, 0, 0.7);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute; }
  .banner-single .container {
    display: table;
    width: 100%;
    height: 100%; }
  .banner-single .header-holder {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding-top: 50px; }
  .banner-single h1 {
    color: #ffffff;
    font-size: 60px;
    font-weighT: 600;
    display: inline-block;
    position: relative; }
    .banner-single h1 span {
      position: absolute;
      left: 0;
      top: -40px;
      font-size: 18px;
      color: #d61d3d;
      padding: 7px 8px 5px;
      background-color: #ffffff;
      font-weight: 300;
      text-transform: uppercase; }
  @media (max-width: 500px) {
    .banner-single {
      padding: 400px 0 0; }
      .banner-single h1 {
        font-size: 40px; } }

.ind-post .ind-post-details {
  padding-bottom: 15px;
  padding-left: 30px; }
  @media (max-width: 500px) {
    .ind-post .ind-post-details .detail-list {
      width: 100%; } }
.ind-post h3 {
  color: #d61d3d;
  font-weighT: 600; }
.ind-post h4 {
  color: #ffffff;
  background-color: #d61d3d;
  padding: 5px;
  font-size: 14px;
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 0; }
.ind-post h5 {
  text-transform: uppercase;
  font-weight: bold; }
.ind-post .youtube .play-button {
  top: 50%;
  right: auto;
  left: 50%;
  transform: translate3d(-50%, -50%, 0); }
.ind-post ul {
  list-style: square;
  color: #d61d3d;
  padding-left: 22px;
  margin-bottom: 20px; }
  .ind-post ul li {
    font-size: 26px;
    line-height: 16px;
    margin-bottom: 8px; }
    .ind-post ul li span {
      color: #5b5b5d;
      font-size: 14px;
      line-height: 10px;
      top: -3px;
      position: relative;
      font-weight: 600; }

.main-text p {
  font-size: 20px; }

.quote-text {
  border-top: solid #d61d3d 2px;
  border-bottom: solid #d61d3d 2px;
  margin-top: 40px;
  padding-top: 30px;
  margin-bottom: 40px;
  padding-bottom: 15px; }
  .quote-text p {
    font-size: 24px;
    color: #d61d3d;
    font-style: italic;
    font-weight: 600; }
  .quote-text .quoter, .quote-text .quote-company {
    font-size: 14px;
    text-transform: uppercase;
    font-style: normal;
    margin-bottom: 2px; }
  .quote-text .quote-company {
    margin-bottom: 20px; }

.pop-up {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  top: auto;
  background-color: #d61d3d;
  border-top: 3px solid white;
  text-align: center;
  padding: 15px 0;
  z-index: 10000;
  display: none; }
  .pop-up p {
    font-size: 18px;
    font-weight: 600; }
  .pop-up .pop-left {
    display: inline-block;
    margin-right: 30px;
    border-right: 3px solid white;
    padding-right: 30px; }
  .pop-up .pop-right {
    display: inline-block; }
  .pop-up .container {
    position: relative; }
  .pop-up .pop-closed {
    position: absolute;
    bottom: 0;
    right: 10px;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer; }
    .pop-up .pop-closed .fa {
      margin: 0 !important; }
  @media (max-width: 768px) {
    .pop-up {
      width: 100%; }
      .pop-up .pop-left {
        display: block;
        margin-right: 0;
        border-right: none;
        padding-right: 0; }
      .pop-up .pop-right {
        display: block; }
      .pop-up p {
        font-size: 15px;
        font-weight: 300; } }

#services {
  padding-bottom: 30px;
  margin-bottom: 30px;
  margin-top: 30px;
  border-bottom: 2px solid #dddddd; }
  #services .services-boxes {
    margin-bottom: 30px;
    margin-top: 50px; }
    #services .services-boxes h3 {
      color: white;
      background-color: #d61d3d;
      padding: 7px 10px;
      font-size: 18px; }
      @media (max-width: 620px) {
        #services .services-boxes h3 {
          font-size: 16px; } }
      @media (max-width: 560px) {
        #services .services-boxes h3 {
          margin-top: 0; } }
    @media (max-width: 560px) {
      #services .services-boxes .col-xs-4 {
        width: 100% !important; } }
    @media (max-width: 560px) {
      #services .services-boxes {
        margin-top: 20px; } }
  #services .img-col {
    text-align: center; }
    #services .img-col img {
      margin: 0 auto; }
    @media (max-width: 560px) {
      #services .img-col {
        display: none; } }

/* ============================================================
  CUSTOM PAGINATION
============================================================ */
.custom-pagination {
  text-align: center;
  margin-top: 30px; }
  .custom-pagination a, .custom-pagination span {
    display: inline-block;
    padding: 2px 10px;
    font-size: 20px; }
  .custom-pagination a {
    background-color: #ebebeb;
    color: #d61d3d; }
    .custom-pagination a:hover {
      background-color: #d61d3d;
      color: #fff; }
  .custom-pagination span.page-num {
    margin-right: 10px;
    padding: 0; }
  .custom-pagination span.dots {
    padding: 0;
    color: gainsboro; }
  .custom-pagination span.current {
    background-color: #ff3c50;
    color: #fff; }

.pdf-download {
  margin-bottom: 30px; }
  .pdf-download p {
    color: #5b5b5d;
    font-weight: 600;
    margin-bottom: 5px; }
  .pdf-download i {
    margin: 0 auto;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background-color: #d61d3d;
    font-size: 28px;
    color: white;
    line-height: 48px; }
    .pdf-download i:hover {
      background-color: #5b5b5d; }

.fp-new-box .more {
  width: 40px;
  height: 40px;
  background-color: #d61d3d;
  z-index: 1;
  opacity: 1;
  cursor: pointer;
  transition: all 0.2s linear;
  position: absolute;
  bottom: 20px;
  right: 20px; }
  .fp-new-box .more:before {
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    position: absolute;
    content: "";
    border-style: solid;
    border-width: 10px 0 10px 18.0px;
    border-color: transparent transparent transparent #fff;
    transition: all 0.2s linear; }

.quote-box {
  background-color: #b39668;
  padding: 20px;
  height: 100%;
  position: relative; }
  .quote-box h3 {
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70%;
    transform: translate(-50%, -53%);
    text-align: center;
    margin-top: 0;
    line-heighT: 32px; }
  .quote-box i {
    color: white;
    font-size: 40px;
    position: absolute; }
    .quote-box i.fa-quote-left {
      top: 15px;
      left: 15px; }
    .quote-box i.fa-quote-right {
      bottom: 15px;
      right: 15px; }
  .quote-box span {
    color: white;
    font-size: 14px;
    position: absolute;
    bottom: -40px;
    left: 0;
    right: 0; }
  @media (max-width: 992px) {
    .quote-box {
      padding: 30px 20px 40px;
      margin-bottom: 30px; }
      .quote-box h3 {
        position: relative;
        top: auto;
        transform: translate(-50%, 0); } }

.news-box {
  height: 350px;
  position: relative;
  background-size: cover;
  background-position: center center; }
  .news-box .news-tab {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #f6f6f6;
    padding: 5px;
    color: #d61d3d; }
  .news-box .fp-news-footer {
    background-color: rgba(0, 0, 0, 0.8);
    padding: 20px 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 64px;
    transition: all linear 0.2s; }
    .news-box .fp-news-footer p {
      color: #ffffff;
      margin-bottom: 0;
      margin-right: 50px;
      font-size: 16px; }
    .news-box .fp-news-footer .more {
      width: 30px;
      height: 30px;
      background-color: #d61d3d;
      z-index: 1;
      opacity: 1;
      cursor: pointer;
      transition: all 0.2s linear;
      position: absolute;
      bottom: 20px;
      right: 20px; }
      .news-box .fp-news-footer .more:before {
        top: 50%;
        left: 50%;
        transform: translate3d(-50%, -50%, 0);
        position: absolute;
        content: "";
        border-style: solid;
        border-width: 8px 0 8px 14.0px;
        border-color: transparent transparent transparent #fff;
        transition: all 0.2s linear; }
  @media (max-width: 1200px) {
    .news-box {
      height: 300px; } }
  .news-box:hover .fp-news-footer {
    padding: 30px 20px; }
  @media (max-width: 767px) {
    .news-box {
      margin-bottom: 30px; } }

.link-box-row {
  margin-top: 30px;
  margin-bottom: 30px; }

.link-box {
  height: 250px;
  position: relative;
  background-size: cover;
  background-position: center center; }
  .link-box .link-box-footer {
    background-color: rgba(214, 29, 61, 0.8);
    padding: 10px 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 64px;
    transition: all linear 0.2s; }
    .link-box .link-box-footer h2 {
      color: white;
      margin-top: 0; }
    .link-box .link-box-footer p {
      color: white; }
  .link-box:hover .link-box-footer {
    padding: 20px 20px; }
  @media (max-width: 767px) {
    .link-box {
      margin-bottom: 30px; } }

.card-content {
  padding: 20px;
  background-color: white;
  margin-bottom: 30px; }
  .card-content h3 {
    margin-top: 0; }
    .card-content h3 a {
      font-size: 22px;
      color: #d61d3d; }
  .card-content .news-cats {
    color: #5b5b5d;
    font-size: 16px; }
  .card-content .date {
    color: #b39668;
    font-size: 18px;
    margin-top: 40px; }
  .card-content .more {
    width: 40px;
    height: 40px;
    background-color: #d61d3d;
    z-index: 1;
    opacity: 1;
    cursor: pointer;
    transition: all 0.2s linear;
    position: absolute;
    bottom: 45px;
    right: 30px; }
    .card-content .more:before {
      top: 50%;
      left: 50%;
      transform: translate3d(-50%, -50%, 0);
      position: absolute;
      content: "";
      border-style: solid;
      border-width: 10px 0 10px 18.0px;
      border-color: transparent transparent transparent #fff;
      transition: all 0.2s linear; }

.carousel-inner {
  border-bottom: 2px solid #d61d3d;
  margin-bottom: 30px; }
  .carousel-inner .item {
    text-align: center; }
    .carousel-inner .item img {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }

.carousel-indicators {
  position: relative;
  bottom: auto;
  padding: 10px;
  width: 40%;
  margin-left: -20%; }

.carousel-indicators li {
  width: 16px;
  height: 16px;
  margin: 1px;
  text-indent: -999px;
  border: 2px solid #d61d3d;
  border-radius: 16px;
  background-color: #000 \9;
  background-color: transparent; }

.carousel-indicators .active {
  margin: 0;
  width: 18px;
  height: 18px;
  background-color: #d61d3d; }

.navbar {
  min-height: 20px;
  margin-bottom: 0;
  float: right; }
  @media (max-width: 768px) {
    .navbar {
      position: absolute;
      width: 100%;
      left: 0; } }

#main-navbar {
  text-align: center; }
  #main-navbar #navbar {
    padding-left: 0;
    padding-right: 0; }
  #main-navbar #menu-top-menu {
    margin: 0 auto;
    float: none;
    width: 100%;
    background-color: white; }
    #main-navbar #menu-top-menu li {
      width: 150px;
      padding: 0 2px;
      display: inline-block;
      margin: 5px 15px 0;
      transition: all linear 0.2s; }
      #main-navbar #menu-top-menu li a {
        color: #757474;
        font-size: 16px;
        transition: all linear .3s;
        padding-top: 10px;
        padding-bottom: 10px;
        font-weight: 600; }
        #main-navbar #menu-top-menu li a:hover {
          color: #b39668; }
      #main-navbar #menu-top-menu li.active > a {
        color: #d61d3d; }
      #main-navbar #menu-top-menu li.current-menu-parent > a {
        color: #d61d3d; }
    #main-navbar #menu-top-menu ul {
      width: 100%;
      padding: 0;
      background-color: white;
      border: none;
      -webkit-box-shadow: none;
      box-shadow: none; }
      #main-navbar #menu-top-menu ul li {
        width: 100%;
        margin: 0; }
        #main-navbar #menu-top-menu ul li.active a {
          border-bottom: none; }
  @media (max-width: 768px) {
    #main-navbar .navbar {
      float: none;
      width: 100%; }
    #main-navbar .col-sm-12 {
      padding: 0 !important; }
    #main-navbar .container {
      padding: 0; }
    #main-navbar .navbar-collapse {
      padding: 0; }
    #main-navbar #menu-top-menu li {
      width: 100%;
      padding: 0;
      margin: 0; }
    #main-navbar #menu-top-menu ul li {
      text-align: center; } }
  #main-navbar .navbar-nav .open .dropdown-menu > li > a, #main-navbar .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px; }
  #main-navbar .dropdown-menu > .active > a, #main-navbar .dropdown-menu > .active > a:hover, #main-navbar .dropdown-menu > .active > a:focus {
    background-color: white; }

.blog .navbar, .archive .navbar {
  margin-bottom: 0; }
.blog .footer, .archive .footer {
  margin-top: 0; }

.news-meta {
  margin-top: 30px;
  margin-bottom: 0; }
  .news-meta .date {
    margin-bottom: 0px;
    margin-top: 5px;
    color: #b39668;
    font-size: 20px;
    display: inline-block; }
  .news-meta .ssba {
    float: right; }

.news-title {
  border-top: 2px solid #d61d3d;
  margin-bottom: 10px;
  margin-top: 10px; }
  .news-title h1 {
    color: #d61d3d;
    margin-top: 20px;
    margin-bottom: 20px; }

.post-categories {
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 15px; }
  .post-categories a {
    color: #b39668;
    font-weight: 600; }

.categories {
  list-style: none;
  padding-left: 0; }
  .categories ul {
    padding-left: 0; }
    .categories ul li {
      display: inline-block;
      font-size: 14px;
      padding-top: 10px;
      background-color: #dddddd;
      padding: 5px 10px;
      color: #5b5b5d;
      margin-top: 10px;
      margin-right: 10px; }
      .categories ul li a {
        color: #5b5b5d;
        font-weight: 600;
        font-size: 18px; }
      .categories ul li:hover, .categories ul li.current-cat {
        background-color: #d61d3d;
        color: white; }
        .categories ul li:hover a, .categories ul li.current-cat a {
          color: #ffffff;
          font-weight: 600;
          font-size: 18px; }

.cat-container {
  padding-left: 0;
  padding-bottom: 30px; }

.cat-container > li span {
  font-size: 22px;
  margin-bottom: 10px;
  color: #d61d3d;
  border-bottom: 2px solid #d61d3d; }

#cooler-nav {
  clear: both;
  margin: 30px 0 30px;
  border-top: 2px solid #dddddd; }
  #cooler-nav h3 {
    color: #5b5b5d; }
  #cooler-nav .nav-box {
    height: 120px;
    margin-bottom: 10px; }
    #cooler-nav .nav-box div {
      background: #d61d3d;
      padding: 10px;
      height: 100%; }
  #cooler-nav img {
    float: left;
    margin: 0 10px 0 0; }
  #cooler-nav p {
    margin: 0 10px;
    vertical-align: middle;
    color: white;
    font-size: 16px; }

.roles-roll table {
  width: 100%;
  margin: 50px 0; }
  .roles-roll table th {
    font-size: 20px;
    font-weight: 300;
    padding: 10px; }
    .roles-roll table th div {
      border-bottom: 1px solid #5b5b5d; }
    @media (max-width: 550px) {
      .roles-roll table th:nth-child(4) {
        display: none; } }
    @media (max-width: 440px) {
      .roles-roll table th:nth-child(3) {
        display: none; } }
  .roles-roll table td.job-detail {
    border-bottom: 1px solid #dddddd;
    padding: 15px 10px; }
    .roles-roll table td.job-detail a {
      color: #5b5b5d; }
    @media (max-width: 550px) {
      .roles-roll table td.job-detail:nth-child(4) {
        display: none; } }
    @media (max-width: 440px) {
      .roles-roll table td.job-detail:nth-child(3) {
        display: none; } }
  .roles-roll table .apply {
    display: inline-block;
    background-color: #d61d3d;
    color: white;
    padding: 5px 10px; }

#formwrap {
  height: 0;
  overflow: hidden;
  transition: all linear 0.2s; }
  #formwrap.form-open {
    height: auto; }
  #formwrap iframe {
    width: 100%; }

.role-single h1 {
  color: #d61d3d;
  margin: 30px 0 20px; }
.role-single .location, .role-single .department {
  display: inline-block;
  font-size: 22px;
  margin-right: 30px;
  color: #757474; }
.role-single .minor-details {
  margin: 20px 0;
  padding: 9px 0;
  border-top: 1px solid #757474;
  border-bottom: 1px solid #757474; }
.role-single .published-date, .role-single .work-type {
  display: inline-block;
  font-size: 16px;
  margin-right: 20px;
  color: #757474; }

.bta a {
  display: inline-block;
  padding: 5px 10px;
  background-color: #757474;
  color: #ffffff;
  margin-top: 40px; }

.descrip p {
  line-height: 22px;
  margin-bottom: 30px; }
.descrip h4 {
  margin-top: 0;
  font-weight: 600; }
.descrip ul {
  padding-left: 20px;
  margin: 20px 0; }
  .descrip ul li {
    margin-bottom: 8px;
    padding-left: 10px; }

.ssba {
  display: inline-block;
  line-height: 43px; }

.sendto {
  display: inline-block;
  line-height: 43px;
  margin-right: 40px; }
  .sendto a {
    color: black;
    font-size: 16px;
    line-height: 43px; }

.role-footer {
  margin-bottom: 20px; }
  .role-footer .ind-apply {
    display: inline-block;
    margin-right: 40px; }
    .role-footer .ind-apply a {
      padding: 10px 50px 10px 20px;
      font-size: 16px; }

.video-text {
  padding: 10px 10px 0 10px;
  margin-top: 10px; }
  .video-text p {
    font-size: 16px;
    margin-bottom: 0; }

.red-box {
  background-color: #d61d3d;
  padding: 25px;
  color: white;
  margin-bottom: 30px; }
  .red-box h3 {
    border-bottom: 1px solid white;
    padding-bottom: 3px;
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 30px; }
  .red-box ul {
    font-size: 18px;
    padding-left: 30px; }
    .red-box ul li {
      margin-bottom: 15px;
      padding-left: 10px; }

.vid-roll {
  margin-bottom: 50px; }

.footer-images {
  margin-bottom: 80px; }
  .footer-images img, .footer-images p {
    margin-bottom: 15px; }
  .footer-images h2 {
    margin-bottom: 20px; }

.end-text {
  margin-top: 60px; }
  .end-text p {
    margin-bottom: 30px; }

.awards {
  background-color: white;
  margin-top: 50px;
  text-align: center; }
  .awards h3 {
    color: #d61d3d;
    margin-bottom: 30px;
    border-bottom: 2px solid #d61d3d;
    margin-top: 0;
    padding-bottom: 5px;
    margin-left: 100px;
    margin-right: 100px; }
  .awards img {
    height: 80px;
    margin: 0 auto;
    width: auto; }
  .awards p {
    margin: 15px auto 30px;
    color: #757474;
    font-size: 16px;
    max-width: 280px;
    font-weight: bold; }

.benefits {
  margin-bottom: 30px;
  text-align: center; }
  .benefits h4 {
    color: white;
    background-color: #d61d3d;
    padding: 12px;
    position: absolute;
    bottom: 0;
    left: 15px;
    display: inline-block;
    font-size: 22px;
    margin-bottom: 0;
    padding-righT: 50px;
    transition: all 0.2s linear;
    text-align: left; }
    .benefits h4:before {
      content: "";
      border-style: solid;
      border-width: 8px 0 8px 14.0px;
      border-color: transparent transparent transparent #fff;
      transition: all 0.2s linear;
      top: 52%;
      right: 15px;
      transform: translate3d(0%, -50%, 0);
      position: absolute; }
  .benefits ul {
    color: #d61d3d;
    margin-top: 20px; }
    .benefits ul li {
      margin-bottom: 10px;
      font-size: 16px; }
      .benefits ul li span {
        color: #333; }
  .benefits .col-sm-6:hover h4, .benefits .col-sm-4:hover h4 {
    padding-top: 15px;
    Padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 70px; }
  @media (max-width: 768px) {
    .benefits .col-sm-6, .benefits .col-sm-4 {
      display: inline-block;
      clear: both;
      margin-bottom: 20px; } }

.spacer {
  margin: 50px 0; }
  .spacer hr {
    heighT: 2px;
    background-color: #f6f6f6;
    width: 80%; }

.staff-bio {
  background-color: #f6f6f6;
  padding: 15px; }
  .staff-bio h2 {
    margin-top: 0;
    margin-bottom: 15px;
    color: #d61d3d; }
  .staff-bio h3 {
    margin-top: 0; }
  .staff-bio h5 {
    font-weight: bold; }

.vid-row h4 {
  color: #d61d3d;
  margin-top: 0;
  font-size: 20px; }

.gold-list {
  list-style: none;
  padding: 0;
  margin-bottom: 15px; }
  .gold-list li {
    padding-left: 1.9em;
    font-size: 18px;
    margin-bottom: 4px; }
  .gold-list li:before {
    content: "\f0c8";
    /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.9em;
    /* same as padding-left set on li */
    width: 1.9em;
    /* same as padding-left set on li */
    color: #b39668;
    font-size: 10px;
    top: -3px;
    position: relative; }

.red-banner {
  color: white;
  display: inline-block;
  background-color: #d61d3d;
  padding: 5px 15px;
  margin-top: 0; }

.small-head {
  font-weight: 600;
  Font-size: 18px;
  margin-top: 20px; }

.section-row {
  padding: 20px;
  background-color: #f6f6f6;
  margin-bottom: 30px; }
  .section-row h2 {
    margin-top: 0;
    color: #d61d3d; }
  .section-row:last-child {
    margin-bottom: 0; }

.section-block {
  padding: 20px;
  background-color: #f6f6f6;
  margin-bottom: 30px; }
  .section-block h2 {
    margin-top: 0;
    color: #d61d3d; }

.stat-box {
  max-width: 250px;
  padding: 20px;
  margin: 0 auto; }
  .stat-box p {
    font-size: 14px;
    line-height: 18px; }
  .stat-box img {
    max-width: 150px;
    margin-bottom: 10px; }

#nav-icon3 {
  width: 40px;
  height: 35px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer; }

#nav-icon3 .nav-span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background: #757474;
  border-radius: 6px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  margin-top: 0; }

#nav-icon3 .nav-span:nth-child(2) {
  top: 0px; }

#nav-icon3 .nav-span:nth-child(3), #nav-icon3 .nav-span:nth-child(4) {
  top: 12px; }

#nav-icon3 .nav-span:nth-child(5) {
  top: 24px; }

#nav-icon3.open .nav-span:nth-child(2) {
  top: 12px;
  width: 0%;
  left: 50%; }

#nav-icon3.open .nav-span:nth-child(3) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }

#nav-icon3.open .nav-span:nth-child(4) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); }

#nav-icon3.open .nav-span:nth-child(5) {
  top: 12px;
  width: 0%;
  left: 50%; }

.scrolled {
  padding-top: 67px; }
  .scrolled header {
    padding: 15px 0;
    border-bottom: 2px solid #b39668; }
    .scrolled header img {
      width: 100px; }
  .scrolled #main-navbar #menu-top-menu li {
    width: 140px;
    margin: 0 15px; }
    .scrolled #main-navbar #menu-top-menu li a {
      padding-top: 5px;
      padding-bottom: 5px; }
  @media (max-width: 768px) {
    .scrolled #main-navbar #menu-top-menu li {
      width: 100%;
      margin: 0; }
      .scrolled #main-navbar #menu-top-menu li a {
        padding-top: 10px;
        psdding-bottom: 10px; } }

#cf7md-form {
  max-width: 400px;
  font-family: 'Open Sans' !important;
  margin-top: 20px; }
  #cf7md-form h3 {
    width: auto;
    grid-column-end: span 12;
    padding-bottom: 3px;
    border-bottom: 1px solid #eb6e83;
    margin-bottom: 15px; }
  #cf7md-form .cf7md-label {
    font-size: 14px !important; }
  #cf7md-form .mdc-textfield__label--float-above {
    font-size: 14px !important; }
  #cf7md-form .mdc-textfield--focused .mdc-textfield__label {
    color: #d61d3d !important; }

#cf7md-form .mdc-textfield--focused.mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--multiline)::after, #cf7md-form .mdc-multi-select:focus .mdc-list-item:checked, #cf7md-form .mdc-checkbox__background::before, #cf7md-form .mdc-checkbox__native-control:checked ~ .mdc-checkbox__background, #cf7md-form .mdc-checkbox__native-control:indeterminate ~ .mdc-checkbox__background, #cf7md-form .mdc-radio__background::before, #cf7md-form .mdc-radio__native-control:checked + .mdc-radio__background .mdc-radio__inner-circle, #cf7md-form .mdc-button--primary.mdc-button--raised, #cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background::before, #cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background .mdc-switch__knob, #cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background .mdc-switch__knob::before {
  background-color: #d61d3d; }

.footer-access {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  margin-top: 20px; }
  .footer-access p {
    font-size: 16px; }
  .footer-access a {
    color: #d61d3d; }

.valGreen {
  color: #aad82a; }

.valRed {
  color: #d01d2c; }

.valPink {
  color: #f47a8b; }

.valGrey {
  color: #696b6d; }

.valYellow {
  color: #f5bb32; }

.valBlue {
  color: #7ec1eb; }

.valDgreen {
  color: #64935c; }
